deprecated(3)

NAME
deprecated - Deprecated List

Global SIGNAL
    Do not use SIGNAL() in new code. Use ISR() instead.

Global ISR_ALIAS
    For new code, the use of ISR(..., ISR_ALIASOF(...)) is recommended.

Global timer_enable_int

Global enable_external_int

Global INTERRUPT

Global inp

Global outp

Global inb

Global outb

Global sbi

Global cbi